@charset "UTF-8";


/* ---------------------------------------------------------
■ ナビ
--------------------------------------------------------- */
/* 吹き出し */
#productFeatureHeader .balloonInner {
	display: none;
	position: absolute;
	top: 70px;
	width: 340px;
	margin: 0 0 0 -112px;
	border: 1px solid #80808f;
	cursor: default;
	z-index: 100;
	background-color: #fff; }

#productFeatureHeader .balloonInner p {
	padding: 15px 0;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	text-align: center; }

#productFeatureHeader .balloonArrow {
	position: absolute;
	left: 50%;
	top: -19px;
	margin-left: -9px; }

.hukidashi .balloonWrapper {
	display: none;
	position: absolute;
	right: 80px;
	top: 7px;
	width: 46px; }

.hukidashi .balloonInner {
	display: none;
	position: absolute;
	bottom: 70px;
	width: 246px;
	margin: 0 0 0 -102px;
	border: 1px solid #80808f;
	cursor: default;
	background-color: #fff; }

.hukidashi .balloonInner p {
	padding: 15px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	text-align: center; }

.balloonArrow {
	position: absolute;
	left: 50%;
	bottom: -19px;
	margin-left: -9px; }

/* ---------------------------------------------------------
■ 快
--------------------------------------------------------- */
.kaiWrapper {
	width: 280px;
	margin: 0 auto 60px; }

.kaiWrapper2{
	width: 430px;
}

.kaiWrapper .img {
	margin-bottom: 5px; }

.kaiWrapper p {
	color: #575c72;
	font-size: 12px;
	line-height: 20px;
	text-align: right; }

.kaiWrapper p a {
	text-decoration: underline; }

.kaiWrapper .kaiLink {
	margin-top: 10px;
	text-align: center; }

.kaiWrapper .kaiLink a {
	display: inline-block;
	padding-right: 26px;
	color: #575c72;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
    background: url(../images/common/arrow.png) no-repeat right center; 
	background-size: 14px auto; }

/* ---------------------------------------------------------
■ キャンペーンバナー
--------------------------------------------------------- */
.bnr_cp{
	width:880px;
	margin: 0 auto;
	overflow: hidden; }

.bnr_cp li{
	float: left;
	width:430px;
	margin-right: 20px; }

.bnr_cp2 li {
    width: 430px;
}

.bnr_cp li:last-child{
	margin-right: 0;	 }

.bnr_cp::after{
	content: "";
	clear: both;
	height: 0; }

/* ---------------------------------------------------------
■ 勝色
--------------------------------------------------------- */
.kachiiroWrapper {
	width: 960px;
	margin: 0 auto 90px;
	border: 1px solid #54556f; }

.kachiiroInner {
	padding: 35px; }

.kachiiroWrapper a {
	transition: all 0.3s; }

.kachiiroWrapper a:hover {
	opacity: 0.7; }

.kachiiroLeftWrapper {
	float: left;
	width: 410px; }

.kachiiroRightWrapper {
	float: right;
	width: 460px; }

/* 右側 */
.kachiiroRightWrapper h2 {
	margin-bottom: 20px;
	color: #54556f;
	font-size: 26px;
	line-height: 32px; }

.kachiiroRightWrapper p {
	margin-bottom: 24px;
	color: #2d2e2d;
	font-size: 14px;
	line-height: 22px; }

.kachiiroRightWrapper p span {
	display: block;
	margin-top: 15px;
	color: #2d2e2d;
	font-size: 12px;
	line-height: 15px; }

/* リンク */
.kachiiroWrapper .oneLink {
	margin-top: 15px; }

.kachiiroWrapper .oneLink a {
	display: block;
	padding: 4px 0 0 15px;
	color: #52536c;
	font-size: 14px;
	font-weight: bold;
	line-height: 50px;
	border: 1px solid #b8bccb; }

.kachiiroWrapper .oneLink a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #808090;
	background-color: #808090; }

.kachiiroWrapper .oneLink a span {
	display: block;
	height: 50px;
	background: url(../images/z131/bg_link.png) no-repeat right 15px top 10px; }

.kachiiroWrapper .oneLink a:hover span {
	background-position: right 15px top -66px; }


/* リンク横並び */
.kachiiroWrapper .twoLink {
	margin-top: 10px; }

.kachiiroWrapper .twoLink div {
	float: left;
	width: 230px; }

.kachiiroWrapper .twoLink div a {
	display: block;
	color: #52536c;
	border: 1px solid #b8bccb;
	line-height: 50px;
}

.kachiiroWrapper .twoLink div a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #808090;
	background-color: #808090; }

.kachiiroWrapper .twoLink div a .outSpan {
	display: block;
	padding: 9px 0 5px 15px;
	background: url(../images/z131/bg_link.png) no-repeat right 15px top 15px; }

.kachiiroWrapper .twoLink div a:hover span {
	background-position: right 15px top -61px; }

.kachiiroWrapper .twoLink div a .inSpan {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px; }

.kachiiroWrapper .twoLink div a .inSpan2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 20px; }

.kachiiroWrapper .twoLink .right a {
	border-left: 1px solid #fff; }



/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.tabWrapper {
	width: 880px;
	margin: 0 auto 60px; }

.tabWrapper table {
	width: 100%; }

.tabWrapper td {
	width: 33%;
	color: #575c72;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tabWrapper td a {
	display: block;
	padding: 25px 0; }

.tabWrapper td.current {
	background-color: #808090; }

.tabWrapper td.current a {
	color: #fff; }

.tabWrapper td:hover {
	background-color: #808090; }

.tabWrapper td:hover a {
	color: #fff;
	text-decoration: none; }

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */


.lh0 { line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb70 {
  margin-bottom: 70px;
}

span.kataduke {
	vertical-align: super;
	font-size: 10px;
}

.pb0 {
	padding-bottom: 0;
}


/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */

/* アコーディオン中身 */
.box-feature-in {
	padding: 35px 0; }


.box-feature-in .leftBox {
	float: left;
	width: 400px; }

.box-feature-in .leftBox p,
.box-feature-in p.text14  {
	margin-bottom: 30px;
	color: #000;
	font-size: 14px;
	line-height: 28px; }

.box-feature-in .leftBox p .kome {
	vertical-align: top;
	line-height: 20px; }

.box-feature-in .imgWrapper {
	margin-bottom: 20px; }

.box-feature-in p.caption {
	margin-bottom: 5px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px; }

.box-feature-in p.caption2 {
	margin-bottom: 10px;
	color: #000;
	font-size: 11px;
	line-height: 16px; }


.box-feature-in .rightBox {
	float: right;
	width: 440px; }

.btnDetail {
	width: 440px; }

.btn-box {
	border: 1px solid #4d5269;
	display: block;
	padding: 15px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	margin: 0 0 10px 0;
	height: 48px;
	background: url(/images/icon_arrow_right.png) no-repeat right 15px center; }

.btn-box:hover {
	text-decoration: none;
	background: url(/images/icon_arrow_right_over.png) no-repeat right 15px center;
}

.box-feature-in .textRight {
	text-align: right; }

/* アコーディオン中身 END */

.tdu {
	text-decoration: underline !important;
}

.mb5 {
	margin-bottom: 5px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb65 {
	margin-bottom: 65px;
}

.tac {
	text-align: center;
}

.din_light {
	font-family: "DIN Next W01 Light";
}

span.lskana {
	letter-spacing: -0.06em;
}

span.lshira {
	letter-spacing: -0.05em;
}

span.lshira2 {
	letter-spacing: -0.12em;
}

span.lshira2_2 {
	letter-spacing: -0.18em;
}

span.lshira2_3 {
	letter-spacing: -0.25em;
}

span.spacing {
	padding: 0 4px;
}

span.spacing2 {
	padding-right: 4px;
}

span.tal {
	text-align: left !important;
}

span.bracketS {
	margin-left: -0.4em;
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS2 {
	margin-left: -0.6em;
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE {
	margin-right: -0.4em;
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS3 {
	margin-left: -0.5em;
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE3 {
	margin-right: -0.5em;
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

.page-pro_mk2 {
	overflow: hidden;
}

.header-image {
	margin-bottom: 120px;
	min-width: 992px;
	height: 365px;
	overflow: hidden;
}
.header-image .box-content {
	width: 880px;
	position: relative;
}
.header-image h1 {
	position: absolute;
	left: 0px;
	top: 107px;
	font-size: 66px;
	font-family: "DIN Next W01 Regular";
	font-weight: normal;
	color: #010101;
	z-index: 10;
}
.header-image h1 .ls1 {
	letter-spacing: -0.07em;
}
.header-image h1 .ls2 {
	padding-left: 9px;
	padding-right: 7px;
}
.header-image h2 {
	position: absolute;
	left: 0px;
	top: 177px;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #010101;
	z-index: 10;
	letter-spacing: -0.06em;
}
.header-image h2 span {
	letter-spacing: -0.1em;
}
.header-image p {
	position: absolute;
	left: 0px;
	top: 214px;
	font-size: 12px;
	color: #010101;
	line-height: 12px;
	z-index: 1;
}
.header-image .pic {
	position: absolute;
	height: 365px;
	right: -120px;
	top: 0px;
	z-index: 0;
}
.header-image .recommend {
	position: absolute;
	right: -26px;
	top: 22px;
	font-size: 11px;
	line-height: 14px;
	z-index: 12;
	overflow: hidden;
	margin-left: 296px;
	padding-top: 11px;
	width: 157px;
	height: 0;
	background-image: url(/products/images/recommend_windows.png);
}
.header-image .end{
	position: absolute;
    top: 250px;
    left: 0;
    z-index: 1;
    font-weight: bold;
    width: 310px;
	line-height:120%;
}
.header-image .product_year{
	position: absolute;
	top: 90px;
	left:0px;
}
.header-image .goto2017 a{
	position: absolute;
	top: 80px;
	display: block;
	width: 300px;
	left:0;
	padding: 15px;
	box-sizing: border-box;
	background: #efefef;
	font-weight: bold;
	border: 3px #ddd solid;
}
.product-header2 {
	background-color: #575c71;
	height: 57px;
	position: absolute;
	width: 100%;
	left: 0;
	top: 442px;
}
.product-header2 .box-content {
	width: 961px;
}
.product-header2 ul {
	height: 57px;
	border-left: 1px solid #6c7188;
}
.product-header2 ul li {
	float: left;
	height: 100%;
	width: 120px;
	border-right: 1px solid #6c7188;
	font-size: 13px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.product-header2 ul li.current a {
	opacity: 0.4;
}
.product-header2 ul li.current:hover a {
	opacity: 0.4;
}
.product-header2 ul li.store {
	background-color: #404454;
}
.product-header2 ul li.sonystore {
	width: 240px;
	background-color: #404454;
}
.product-header2 ul li.sonystore dl {
	margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
	color: #fff;
	text-align: center;
	font-size: 12px;
	height: 25px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1;
	padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
	width: 113px;
	float: left;
	background-color: #2d303e;
	border-right: 1px solid #404454;
	font-size: 12px;
	text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
	opacity: 0.65;
	text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
	line-height: 1;
	padding-top: 8px;
	display: block;
	width: 100%;
	height: 100%;
	height: 26px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	-webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
	transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
	opacity: 0.65;
}
.product-header2 ul li span {
	letter-spacing: -0.06em;
}
.product-header2 ul li > a {
	-webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
	transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	line-height: 1;
	padding-top: 24px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.product-header2 ul li > a:hover {
	text-decoration: none;
}

#nav-app,#nav-app2 {
	position: absolute;
	right: 0;
	top: 602px;
	z-index: 9999;
	overflow: hidden;
}
#nav-app.pos_fix,#nav-app2.pos_fix {
	position: fixed;
	right: 0;
	top: 236px;
}
#nav-app:hover a,#nav-app2:hover a  {
	-webkit-transform: translateX(4px);
	-ms-transform: translateX(4px);
	transform: translateX(4px);
}
#nav-app a,#nav-app2 a {
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
	transition: transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
	-webkit-transform: translateX(216px);
	-ms-transform: translateX(216px);
	transform: translateX(216px);
	background-color: #ddd;
	color: #333;
	font-size: 13px;
	display: block;
	width: 190px;
	padding: 20px 2px 20px 20px;
	line-height: 18px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
 	padding-top: 24px;
  	padding-bottom: 23px;
	font-weight: bold;
}
#nav-app a span,#nav-app2 a span{
	color:#fff;
	padding: 0 5px;
	margin-right: 5px;
	background: #000;
}
@media all and (-ms-high-contrast: none){
#nav-app a,#nav-app2 a {
	line-height: 180%
}
#nav-app a span,#nav-app2 a span{
		padding: 0 5px;
		line-height: 50%;
		margin-bottom: 5px;
}
}

#nav-app a:hover,#nav-app2 a:hover {
	text-decoration: none;
}
/*#nav-app a span {
	letter-spacing: -0.1em;
}*/
#nav-app.show a, #nav-app2.show a {
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
	transition: transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}
#nav-app2 {
	top: 690px;
}
#nav-app2.pos_fix {
	top: 324px;
}
#nav-app2 a {
	background-color: #009e83;
	color: #fff;
}

.feature-main {
	position: relative;
	width: 880px;
	margin: 0 auto;
}
.feature-main h3 {
	position: absolute;
	font-size: 46px;
	line-height: 60px;
	color: #010101;
	font-weight: normal;
	z-index: 10;
}
.feature-main p {
	position: absolute;
	z-index: 10;
	font-size: 14px;
	line-height: 28px;
	color: #2a2a2a;
}
.feature-main div {
	position: absolute;
}

#feature1 {
	height: 820px;
}
#feature1 h3 {
	left: -3px;
	top: 0px;
	font-size: 44px;
	line-height: 60px;
	font-weight: normal;
}
#feature1 h3 .din_light {
	font-size: 48px;
}
#feature1 p {
	left: 0;
	top: 283px;
}
#feature1 #feature-pic-1 {
	left: 234px;
	top: 68px;
	width: 840px;
}
#feature1 #feature-pic-1 video {
	background: #fff;
}
#feature1 #btn-play {
	position: absolute;
	left: 430px;
	top: 280px;
	display: none;
}

#feature2 {
	height: 782px;
}
#feature2 h3 {
	left: 0px;
	top: 0px;
	font-size: 44px;
	line-height: 60px;
	letter-spacing: 0em;
	text-align: left;
}
#feature2 p {
	left: 0px;
	top: 291px;
	text-align: left;
	width: 100%;
}
#feature2 p .note {
	display: block;
	font-size: 12px;
	line-height: 26px;
}
#feature2 #feature-pic-2 {
	left: 498px;
	top: -50px;
}

#feature3 {
	height: 790px;
}
#feature3 h3 {
	left: -5px;
	top: 0px;
	font-size: 44px;
	line-height: 60px;
}
#feature3 p {
	left: 2px;
	top: 283px;
}
#feature3 #feature-pic-3 {
	left: 258px;
	top: 0px;	
}


/*box-outer*/
.box-outer {
	padding: 50px 0 40px;
	border-top: 1px solid #818494;
	width: 880px;
}
.box-outer h3 {
	font-size: 18px;
	color: #2a2a2a;
	line-height: 18px;
	margin-bottom: 21px;
	font-weight: normal;
}
.box-outer h4 {
	font-size: 15px;
	color: #2a2a2a;
	line-height: 28px;
	margin-bottom: 0;
}
.box-outer p {
	font-size: 12px;
	line-height: 24px;
}
.box-outer li span {
	color: #a9a9a9;
}
.box-outer div img {
	vertical-align: bottom;
}
.box-outer .box-outer-left {
	float: left;
	width: 420px;
}
.box-outer .box-outer-right {
	float: right;
	padding-top: 2px;
	width: 365px;
}
.box-outer .box-outer-inner {
	padding-top: 40px;
}

.box-outer-last{
	border-bottom: 1px solid #818494;
}

.box-feature {
	margin-bottom: 41px;
}
.box-feature > dl {
	width: 880px;
	margin: 0 auto;
}
.box-feature > dl > dt {
	margin-top: -1px;
	border: 1px solid #818494;
	height: 62px;
	vertical-align: middle;
	padding-top: 19px;
	-ms-padding-top: 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 24px;
	line-height: 1;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #010101;
	font-weight: normal;
	padding-left: 20px;
	cursor: pointer;
	position: relative;
}
.box-feature > dl > dt:after {
	content: "";
	background: url(../images/z/btn-open.png) no-repeat left top;
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 820px;
	top: 12px;
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-feature > dl > dt.open:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.box-feature > dl > dd {
	-webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	overflow: hidden;
	height: 0px;
}
.box-feature > dl > dd.open {
	-webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
	transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
	float: left;
	margin-right: 10px;
}
.box-feature .ico-list li img {
	vertical-align: bottom;
}
.box-feature .caption {
	font-size: 12px;
	color: #2a2a2a;
	line-height: 12px;
	font-weight: bold;
	margin-bottom: 15px;
}
.box-feature .mtfix {
	margin-top: -9px;
}
.box-feature .mtfix2 {
	margin-top: 6px;
}

.box-feature-in {
	padding: 28px 0 48px;
}
.box-feature-in p {
	color: #2a2a2a;
	line-height: 28px;
}
.box-feature-in p.note {
	font-size: 12px;

	line-height: 26px;
}
.box-feature-in p.note2 {
	font-size: 11px;
	line-height: 26px;
}
.box-feature-in p.caption {
	color: #231815;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 12px;
	font-weight: bold;
}

.box-feature-w300 {
	width: 300px;
}

.box-feature-w400 {
	width: 400px;
}

.box-feature-l {
	float: left;
}

.box-feature-r {
	float: right;
}

.pager {
	width: 148px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -79px;
	z-index: 99;
	border: 1px solid #bcc0cf;
	height: 40px;
	line-height: 44px;
	border-radius: 3px;
}
.pager ul li {
	font-size: 24px;
	font-family: "DINNextW01-CondensedReg";
	width: 48px;
	height: 40px;
	float: left;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.pager ul li.second {
	width: 52px;
	border-left: 1px solid #bcc0cf;
	border-right: 1px solid #bcc0cf;
}
.pager ul li.current {
	background-color: #818494;
	color: #fff;
}
.pager ul li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #575c71;
	-webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.pager ul li a:hover {
	text-decoration: none;
	background-color: #818494;
	color: #fff;
}

.pagerbottom {
	position: relative;
	height: 124px;
}

.box-1-1 {
	height: 287px;
	position: relative;
}

.item-1-1-1 {
	position: absolute;
	right: 0;
	bottom: 48px;
	width: 296px;
	z-index: 1;
}

.item-1-1-2 {
	position: absolute;
	right: 0;
	top: 15px;
	width: 651px;
	height: 330px;
	background: url(../images/s131/feature3/pic-1_bg.jpg) no-repeat left top;
}
.item-1-1-2 img {
	opacity: 0;
}
.item-1-1-2.anime img {
	opacity: 0;
	-webkit-animation: op 6s ease 2s infinite;
	animation: op 6s ease 2s infinite;
}

.box-1-2 {
	min-height: 111px;
}

.box-test > div {
	margin-bottom: 25px;
}
.box-test > div:last-child {
	margin-bottom: 0px;
}
.box-test dl {
	width: 421px;
}
.box-test dl dt {
	font-weight: bold;
	color: #2a2a2a;
}
.box-test dl dd p {
	margin-bottom: 5px;
}
.box-test dl dd .box-mov {
	cursor: pointer;
	position: relative;
	width: 421px;
	height: 237px;
}
.box-test dl dd .box-mov img {
	-webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.box-test dl dd .box-mov img:hover {
	opacity: 0.8;
}

.eng_keyboard{
	color: #2A2A2A;
	font-size: 14px;
}

.eng_keyboard h5{
	font-size: 15px;
	line-height: 28px;
}
.box-2-3 ul {
	border: 1px solid #c8c8c8;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
}
.box-2-3 ul li {
	float: left;
}
.box-2-3 ul li img {
	vertical-align: bottom;
	opacity: 0;
}
.box-2-3 ul li:nth-child(1) img {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-3 ul li:nth-child(2) img {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-3 ul li:nth-child(3) img {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-3 ul .item1 {
	border-right: 1px solid #c8c8c8;
}
.box-2-3 ul .item2 {
	border-bottom: 1px solid #c8c8c8;
}

.open .box-2-3 ul li img {
	opacity: 1;
}
.open .box-2-3 ul li:nth-child(1) img {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .box-2-3 ul li:nth-child(2) img {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .box-2-3 ul li:nth-child(3) img {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}

.box-2-4 ul {
	padding-top: 15px;
	margin-left: 5px;
}
.box-2-4 ul li {
	float: left;
	margin-left: 35px;
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
}
.box-2-4 ul li:nth-child(1) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-4 ul li:nth-child(2) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-4 ul li:nth-child(3) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}

.open .box-2-4 ul li {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.open .box-2-4 ul li:nth-child(1) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .box-2-4 ul li:nth-child(2) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .box-2-4 ul li:nth-child(3) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}

.item-3-2-1 li {
	float: left;
	margin-left: 24px;
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
}
.item-3-2-1 li:nth-child(1) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(2) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(3) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(4) {
	-webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}

.open .item-3-2-1 li {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.open .item-3-2-1 li:nth-child(1) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .item-3-2-1 li:nth-child(2) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .item-3-2-1 li:nth-child(3) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}
.open .item-3-2-1 li:nth-child(4) {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 2.1s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 2.1s;
}

.box-3-3 {
	height: 289px;
	position: relative;
}
.box-3-3 p {
	position: absolute;
	left: 0;
	top: 40px;
	width: 300px;
	z-index: 1;
}
.box-3-3 img {
	position: absolute;
	right: 0px;
	top: 28px;
	z-index: 0;
}

.box-3-4-2 {
	margin-left: 25px;
}

.box-3-5-2 {
	margin-bottom: 35px;
}
.box-3-5-2 table th {
	border-collapse: collapse;
	border: 1px solid #d9dadf;
	text-align: center;
	padding: 12px 0;
	font-weight: bold;
}
.box-3-5-2 table th.add-bg {
	background-color: #efeff1;
}
.box-3-5-2 table td {
	border-collapse: collapse;
	border: 1px solid #d9dadf;
	text-align: center;
	padding: 12px 0;
}
.box-3-5-2 table td p {
	min-height: 45px;
}

.box-3-5-3 {
	margin-top: -79px;
}

.h-style1 {
	font-size: 20px;
	padding-bottom: 14px;
	margin-bottom: 35px;
	border-bottom: 1px solid #d9dadf;
	font-weight: normal;
	color: #010101;
	line-height: 110%;
}

.h-style2 {
	font-size: 18px;
	margin-bottom: 22px;
	font-weight: normal;
	color: #010101;
	line-height: 110%;
}
.h-style2.type1 {
	text-align: center;
	margin-bottom: 5px;
	clear: both;
	padding-top: 10px;
}

.box-3-9 li {
	text-indent: -1em;
	padding-left: 1em;
}
.box-3-9 li:before {
	content: "・";
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}
.box-3-9 li span.note {
	text-indent: 0;
	padding-left: 0;
	display: block;
	line-height: 22px;
	font-size: 12px;
}

.box-graph {
	width: 428px;
}
.box-graph h4 {
	font-size: 12px;
	margin-bottom: 12px;
	color: #231815;
}
.box-graph div {
	position: relative;
	width: 0;
	-webkit-transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
	transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-graph div.graph-4-1 {
	-webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
	transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-4-2 {
	-webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
	transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-4-2 dd {
	color: #2a2a2a;
}
.box-graph div.graph-4-3 {
	-webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
	transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-4-3 dt {
	color: #2a2a2a;
	left: 0;
}
.box-graph div.graph-4-3 dd {
	color: #2a2a2a;
}
.box-graph div.graph-4-4 {
	-webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
	transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-4-5 {
	-webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
	transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-4-5 dd {
	color: #2a2a2a;
}
.box-graph div.graph-4-6 {
	-webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
	transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-4-6 dd {
	color: #2a2a2a;
}
.box-graph dl {
	height: 26px;
	position: relative;
	margin-bottom: 18px;
	opacity: 0;
	-webkit-transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-graph dl.show {
	opacity: 1;
}
.box-graph dl.addcap {
	margin-bottom: 5px;
}
.box-graph dl dt {
	position: absolute;
	color: #fff;
	font-family: "DIN Next W01 Light";
	left: 7px;
	top: 7px;
	font-weight: normal;
	line-height: 14px;
	min-width: 100px;
}
.box-graph dl dd {
	position: absolute;
	color: #fff;
	font-family: "DIN Next W01 Light";
	font-size: 16px;
	right: 7px;
	top: 7px;
	line-height: 16px;
	min-width: 100px;
	text-align: right;
}
.box-graph p {
	font-size: 10px;
	line-height: 12px !important;
	margin-bottom: 5px;
	opacity: 0;
	-webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 3.2s;
	transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 3.2s;
}
.box-graph p.show {
	opacity: 1;
}

.box-wifi.box-graph h4 {
	padding-left: 16px;
	background: url(../images/z/feature2/bg-2-9.png) no-repeat left center;
	font-weight: normal;
}

.ovf-img {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	opacity: 0;
	-webkit-transform: translateX(10px) scale(0.99);
	-ms-transform: translateX(10px) scale(0.99);
	transform: translateX(10px) scale(0.99);
}

.ovf .ovf-img {
	-webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	-webkit-transform: translateX(0) scale(1);
	-ms-transform: translateX(0) scale(1);
	transform: translateX(0) scale(1);
	opacity: 1;
}

.ovf-img2 {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	opacity: 0;
	-webkit-transform: translateX(-10px) scale(0.99);
	-ms-transform: translateX(-10px) scale(0.99);
	transform: translateX(-10px) scale(0.99);
}

.ovf .ovf-img2 {
	-webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	-webkit-transform: translateX(0) scale(1);
	-ms-transform: translateX(0) scale(1);
	transform: translateX(0) scale(1);
	opacity: 1;
}
.ovf .ovf-img2 div {
	-webkit-animation: wave 3s ease 1s infinite;
	animation: wave 3s ease 1s infinite;
}

.ovf-img3 {
	-webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	opacity: 0;
	-webkit-transform: translateX(170px) scale(0.99);
	-ms-transform: translateX(170px) scale(0.99);
	transform: translateX(170px) scale(0.99);
}

.ovf .ovf-img3 {
	-webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	-webkit-transform: translateX(85px) scale(1);
	-ms-transform: translateX(85px) scale(1);
	transform: translateX(85px) scale(1);
	opacity: 1;
}

.scrollshow {
	-webkit-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
	opacity: 0;
}
.scrollshow.show {
	-webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
	transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.box-last {
	width: 900px;
	margin: 0 auto 170px auto;
}
.box-last .note2 {
	padding-top: 28px;
	font-size: 12px;
}
.box-last .note2 a {
	text-decoration: underline;
}
/* --------------------------------------------------------
特集バナー
----------------------------------------------------------*/
.feature_bnr{
margin: 40px auto;
width:880px;
}
.feature_bnr ul{
width:880px;
overflow: hidden;
margin-bottom: 15px;

}
.feature_bnr ul li{
width:420px;
float: left;
}
.feature_bnr ul li:first-child{
margin-right: 20px;
}
p.p_end {
    font-weight: bold;
	color: #4d5269;
}

/* ---------------------------------------------------------
■ ストアリンク
--------------------------------------------------------- */

div.store-link {
	position: relative;
	margin: 60px auto 60px auto;
	width: 898px;
	height: 156px;
	border: 1px solid #4d5269;
}

div.store-link h3 {
	overflow: hidden;
	position: absolute;
	left: 20px;
	top: 21px;
	width: 280px;
	height: 0;
	padding-top: 22px;
}

div.store-link h3.fit_mk2 {
	background: url(/products/images/s131/store_link_label_s13.gif) no-repeat left top;
}

div.store-link ul {
	position: relative;
}

div.store-link ul li {
	position: absolute;
	top: 85px;
	width: 417px;
	height: 55px;
}

div.store-link ul li.personal {
	left: 21px;
}

div.store-link ul li.business {
	right: 21px;
}

div.store-link ul li a {
	overflow: hidden;
	display: block;
	padding-top: 55px;
	width: 417px;
	height: 0;
	background: url(/products/images/store_link_btn.gif?20141015);
}

div.store-link ul li.personal a {
	background-position: 0 0;
}

div.store-link ul li.business a {
	background-position: 0 -57px;
}

div.store-link ul li.personal a:hover {
	background-position: -418px 0;
}

div.store-link ul li.business a:hover {
	background-position: -418px -57px;
}


.intel-core-i7 {
	margin-top: 95px; }

.box-os_edition {
	margin-bottom: 15px;
}
.box-os_edition .box-os_edition-l {
	width: 421px;
	float: left;
}
.box-os_edition .box-os_edition-r {
	width: 421px;
	float: right;
}
.box-os_edition table {
	width: 100%;
}
.box-os_edition table th,
.box-os_edition table td {
	border-collapse: collapse;
	border: 1px solid #e9e9e9;
	color: #2a2a2a;
	padding: 8px;
}
.box-os_edition table th {
	text-align: center;
	font-weight: bold;
}

@-webkit-keyframes op {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@keyframes op {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

p.caption2{
	margin-bottom: 10px;
	color: #000;
	font-size: 11px;
	line-height: 16px;
}

.kome{
	vertical-align: top;
	line-height: 20px;
	font-size: 10px;
}

.header-image .box-content .sp2016_cp {
	position: absolute;
	top: 260px;
	left: 0;
}







/* -----------------
■ スマートフォン
------------------- */
/* -----------------
■ メイン画像
------------------- */
.sp .header-image {
	height: 302px;
	padding: 15px 0 0; }

.sp .header-image h1 {
	margin: 0 0 0 10px; }

.sp .header-image h2 {
	margin: 0 0 5px 10px; }

.sp .header-image p {
	margin: 0 0 0 10px; }

.sp .header-image .box-content .pink {
	top: 0;
	display: inline-block; }

.sp .header-image .box-content .end {
	margin-top: 10px;
	font-size: 12px; }

.sp .header-image .prossd {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .header-image .pic {
	height: auto;
	margin: 20px 0 0; }

/* -----------------
■ バナー
------------------- */
.sp .bnr_cp {
	width: auto;
	margin: 0 10px 25px; }

.sp .bnr_cp li {
	float: none;
	width: auto;
	margin: 0 0 10px; }

.sp .kaiWrapper {
	width: auto;
	margin: 0; }

.sp .kaiWrapper .kaiLink {
	margin-bottom: 0; }

.sp .kaiWrapper .kaiLink a {
	font-size: 12px; }

/* -----------------
■ 勝ち色
------------------- */
.sp .kachiiroWrapper {
	width: 300px;
	margin-bottom: 30px; }

.sp .kachiiroInner {
	padding: 20px 10px; }

.sp .kachiiroLeftWrapper {
	float: none;
	width: auto;
	margin-bottom: 20px; }

.sp .kachiiroRightWrapper {
	float: none;
	width: auto; }

.sp .kachiiroRightWrapper h2 {
	margin-bottom: 5px;
	font-size: 20px; }

.sp .kachiiroRightWrapper h2 br {
	display: none; }

.sp .kachiiroWrapper .twoLink div {
	float: none;
	width: auto;
	margin-bottom: 10px; }

.sp .kachiiroWrapper .twoLink div a .outSpan {
	padding: 0 0 0 15px; }

.sp .kachiiroWrapper .twoLink .right a {
	border-left: 1px solid #b8bccb; }

.sp .kachiiroWrapper .oneLink {
	margin: 0; }

.sp .kachiiroWrapper .oneLink a {
	padding: 0 0 0 15px; }

/* -----------------
■ コンテンツ
------------------- */
.sp .specialWrapper {
	width: auto;
	margin: 0 10px; }

.sp .specialWrapper h2 {
	font-size: 18px;
	line-height: 21px; }

.sp .specialWrapper .sw_03,
.sp .specialWrapper .sw_left,
.sp .specialWrapper .sw_right,
.sp .box-content,
.sp .tabWrapper,
.sp .feature-main {
	width: auto; }

.sp #feature-pic-1 {
	position: static; }

.sp .box-feature > dl {
	width: auto; }


.sp #zengine_acc .textWrapper,
.sp #beams .box-content,
.sp .bnr_special,
.sp .box-feature-6 {
	width: auto; }

.sp .box-feature-in p.note,
.sp .specialWrapper .note {
	line-height: 16px; }

.sp .box-feature-in p.note {
	margin-bottom: 10px; }

.sp .box-feature > dl > dt {
	height: auto;
	padding: 10px;
	font-size: 12px;
	line-height: 18px; }

.sp .box-feature > dl > dt:after {
    width: 30px;
    height: 30px;
    top: 50%;
    left: auto;
    right: 10px;
    margin-top: -15px;
    background-size: 30px; }

.sp .box-feature-in .leftBox {
	float: none;
	width: auto; }

.sp .box-feature-in .leftBox p,
.sp .box-feature-in p.text14 {
	margin: 0 0 20px;
	font-size: 12px;
	line-height: 20px; }

.sp .box-feature-in p.caption2 {
	font-size: 11px; }

.sp .box-feature-in .rightBox {
	float: none;
	width: auto; }

.sp .box-feature-in p {
	line-height: 21px; }

.sp .h-style1 {
	margin: 15px 0; }



/* -----------------
■ エリア1
------------------- */
.sp #feature1 {
	height: auto; }

.sp #feature1 h3 {
	position: static; }

.sp #feature1 h3,
.sp #feature2 h3,
.sp #feature3 h3 {
	font-size: 26px;
	line-height: 32px;
	text-align: left; }

.sp #feature1 #feature-pic-1 {
	width: auto; }

.sp #feature1 .feature-main p {
	position: static;
	font-size: 12px;
	line-height: 20px; }

.sp #feature1 .feature-main p br {
	display: none; }

.sp .box-2-4 ul {
	margin: 0;
	padding: 0; }

.sp .box-2-4 ul li {
	float: none;
	margin: 0; }

/* -----------------
■ エリア2
------------------- */
.sp #feature2 {
	height: auto; }

.sp .feature-main h3 {
	position: static; }

.sp #feature2 p {
	position: static;
	text-align: left;
	font-size: 12px;
	line-height: 21px; }

.sp #feature-pic-2 {
	position: static;
	margin-bottom: 30px;
	opacity: 1;
	background-size: 288px 264px;
	background-position: center 0; }

.sp #feature-pic-2 img {
	width: 288px;
	height: auto; }

.sp .box-feature-l {
	float: none;
	width: auto;
	 }

.sp .box-graph {
	width: auto; }

.sp .box-feature-r {
	float: none;
	width: auto; }

.sp .box-feature-r {
	margin: 0; }

/* -----------------
■ エリア3
------------------- */
.sp #feature3 {
	height: auto; }

.sp #feature3 .feature-main .imgBox {
	position: static; }

.sp #feature3 .feature-main .caption2 {
	margin-bottom: 0; }

.sp #feature3 h3 {
	margin-bottom: 15px; }

.sp .item-1-1-2 {
	position: static;
	width: auto;
	height: auto;
	background-size: 300px 152px; }

.sp .ovf .ovf-img3 {
	-webkit-transform: translateX(0px) scale(1);
    -ms-transform: translateX(0px) scale(1);
    transform: translateX(0px) scale(1); }

.sp .item-1-1-2.anime img {
	width: 300px;
	margin: 0; }

.sp .feature-main p {
	position: static;
	font-size: 12px;
	line-height: 21px; }

.sp .box-test dl {
	float: none;
	width: auto; }

.sp .box-test dl dd .box-mov,
.sp .box-test dl dd .box-mov iframe {
	width: 300px;
	height: 169px;
	margin: 0 auto;
	line-height: 0; }

.sp .box-test .box-feature-l {
	margin: 0 0 25px; }

.sp .box-test .box-feature-l p br {
	display: none; }

.sp #feature3 #feature-pic-3 {
	position: static; }

.sp #feature3 #feature-pic-3 video {
	width: 300px;
	height: auto;
	margin: 0 auto; }

.sp .box-os_edition .box-os_edition-l {
	float: none;
	width: auto;
	margin-bottom: 25px; }

.sp .box-os_edition .box-os_edition-r {
	float: none;
	width: auto; }

.sp .box-outer-last {
	margin-bottom: 25px; }

.sp .box-outer-last .box-feature-in {
	padding: 0; }

.sp .box-3-4-2 {
	margin-left: 0; }

/* -----------------
■ その他
------------------- */
.sp .tabWrapper {
	margin-bottom: 30px; }

.sp .box3-6 h2 {
	margin-top: 20px; }

.sp .box-feature {
	margin-bottom: 0; }

.sp div.box-content {
	margin-top: 0;
	padding-top: 10px; }

.sp div.box-outer {
	margin-top: 10px;
	padding-top: 20px; }

.sp .box-keyboard h3 {
	margin-top: 10px; }

.sp .zengine_accInner {
	padding: 197px 0 0;
	background-size: 300px 197px;
	background-position: right 0; }

.sp #zengine_acc .textWrapper {
	background-color: #000; }

.sp #zengine_acc .textWrapper p {
	margin-bottom: 0;
	line-height: 21px; }

.sp #zengine_acc .leftBox {
	width: 60%; }

.sp #zengine_acc .rightBox	 {
	width: 33.333%; }

.sp .box-azumino div {
	float: none; }

.sp .box-azumino h3 {
	float: none;
	margin: 20px 0; }

/* -----------------
■ バナー
------------------- */
.sp .feature_bnr {
	width: 300px;
	margin-bottom: 20px; 
	}
.sp .feature_bnr ul {
	width: 300px;
	}
.sp .feature_bnr ul li {
	float: none;
	width: 300px;
	}
.sp .header-image .goto2017 a{
	margin-bottom: 10px;
    top: 5px;
    left: 120px;
    width: 210px;
    padding: 5px;
    position: absolute;
    display: block;
    box-sizing: border-box;
    background: none;
    font-weight: bold;
    border: none;
	letter-spacing: -0.5px;
}


